@import url("default.css");

#page{
	padding:20px 0 0 0;
}
body{
	background-color:white;
}

#body{
	border:none;
	width:100%;
	min-width: 700px;
	max-width:1200px;
}

#content{
	border-left:1px dotted #DADDE8;
	border-right:1px dotted #DADDE8;
}

#header{
	background-image:url('press-back.png');
	background-repeat: repeat-x;
	background-position: top;
	background-color:#4CA6D3;
	border:none;
	height:144px;
	position:absolute;
	width:100%;
	top:0;
	left:0;
}

#header h1{
	top:44px;
	left:170px;
	font-size:21pt;
	color:white;
	z-index: 10;
	display:inline;
	font-weight:normal;
	border-left:none;	
	padding-left:0px;
	font-variant:small-caps;
	text-shadow: 2px 2px 3px #28333D;
	filter: progid:DXImageTransform.Microsoft.Shadow(direction=135,strength=3,color=#28333D);	
}

#header a {
	color:white;
	text-decoration: none;
}

#header a:hover {
	color:white;
	text-decoration: underline;
}

#hlogo {
	position:absolute;
	width:430px;
	height:144px;
	left:0px;
	top:0px;
	background-image:url('press-logo.jpg');
	background-repeat:no-repeat;
}


#navigation{
	font-size:10pt;
	color:#DCECF4;
	line-height: normal;
	border:none;
	font-family:Arial,Helvetica,sans-serif;
	padding:0px 0px;
	position:relative;
	left:64px;
	top:-19px;
	z-index:20;
	margin-top:80px;
	text-shadow: 2px 2px 3px #28333D;
	filter: progid:DXImageTransform.Microsoft.Shadow(direction=135,strength=3,color=#28333D);
}

#navigation a{
	color:white;
}


#hsearch {
	top:44px;
	color:white;
	width:246px;
	opacity:0.6;-moz-opacity:0.6;filter:alpha(opacity=60);	
}

#hsearch input {
	border:1px solid white;
	color:white;
	background-color:black;
}

#footer{
background-color:#244556;
}
.Comments_form{
	border:1px dotted #DFE3E6;
	background-color:#F7FAFC;
	border-radius:24px;
	margin-top:10px;
}
.adwords_in_content{
	border:none;
}

#interlink_nav{
	border-radius:10px;
}
